<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class ProgresAbsen extends CI_Controller {

	public function __construct()
    {
		
        parent::__construct();
        $this->load->model("UserModel");
        $this->load->model("AbsenModel");
        $this->load->model("AbsensiModel");
        $this->load->model("LaporanModel");

		if($this->UserModel->isNotLogin()) {
			redirect(site_url('login'));
		} elseif(!($this->UserModel->isAdmin())) {
			redirect(site_url('dashboard'));
		} 
			
		
    }

	public function index()
	{
			

			$data['tahun_list']= $this->AbsenModel->getAbsenTahun();
			$data['user_logged'] = $this->session->userdata('user_logged');
			$data['absenmodel'] = $this->AbsenModel;
			$data['Laporanmodel'] = $this->LaporanModel;
			$this->load->view('admin/progresabsen',$data);
		
	}

	
}
